# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Datahub/Factory.pm) perl(Datahub/Factory/Importer/PIDS.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm)
# END SourceDeps(oneline)
%define module_name Datahub-Factory-VKC
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Import data from the L<CollectiveAccess|http://collectiveaccess.org/> instance of the L<VKC|http://...
Group: Development/Perl
License: perl
URL: https://github.com/thedatahub/Datahub-Factory-VKC

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PI/PIETERDP/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Datahub::Factory::Importer::VKC uses Catmandu to fetch a list of records
from the  CollectiveAccess instance of the VKC.
It returns an Importer.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Thu Jan 31 2019 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

